@charset "utf-8";


/* --------------------------------------------------
	■共通
	■TextPage
	■News
-------------------------------------------------- */


/* --------------------------------------------------
	共通
-------------------------------------------------- */




/* --------------------------------------------------
	TextPage
-------------------------------------------------- */
.TextPage #MainArea .Case{width:660px;}
.TextPage #MainArea .Case h3{position:relative;}
.TextPage #MainArea .Case h3 span{
	width:100%;
	height:16px;
	display:block;
	font-size:12px;
	text-align:right;
	position:absolute;
	top:17px;
}

.TextPage #MainArea .Case .Bdr h4{padding:8px 25px 6px;}
.TextPage #MainArea .Case .Bdr .Box{padding:20px 30px 20px 40px;}
.TextPage #MainArea .Case .Bdr .Box p{
	padding:3px 0 7px;
	line-height:1.75em;
}

.TextPage #SideArea #GNV li a{
	background-repeat:no-repeat;
	background-position:20px 50%;
}

.TextPage #FooterArea{min-width:700px;}
.TextPage #HeaderArea{min-width:880px;}


/* --------------------------------------------------
	News
-------------------------------------------------- */
#News #MainArea .Case .Bdr{margin-bottom:40px;}
#News #MainArea .Case .Bdr .Box{padding:20px 25px;}
#News #MainArea .Case .Bdr .Date{
	padding:10px 25px;
	color:#EE8100;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	text-indent:20px;
	border-top:1px solid #CCCCCC;
	background:url(/img/Common_Icon04.png) no-repeat 20px 50%;
}
#News #MainArea .Case #Pager{
	width:180px;
	margin:0 auto;
	padding:0 0 40px;
}
#News #MainArea .Case #Pager .Block{
	width:30px;
	height:30px;
}
#News #MainArea .Case #Pager a.Block:hover{background-position:50% 50%;}
#News #MainArea .Case #Pager span.Block{background-position:0 0;}
#News #MainArea .Case #Pager #Prev{background-image:url(/img/Common_Btn08.png);}
#News #MainArea .Case #Pager #Next{background-image:url(/img/Common_Btn09.png);}
#News #MainArea .Case #Pager p{
	width:120px;
	text-align:center;
}
#News #MainArea .Case #Pager p *{
	color:#212121;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	letter-spacing:0.2em;
	text-decoration:none;
}
#News #MainArea .Case #Pager p a:hover{text-decoration:underline;}
#News #MainArea .Case #Pager p span{color:#CCCCCC;}


/* --------------------------------------------------
	Rules
-------------------------------------------------- */
#Rules #MainArea .Case .Bdr .Box{padding:20px 50px; line-height:1.8em;}
#Rules #MainArea .Case .Bdr .Box h5{padding:10px 0; font-size:16px;}
#Rules #MainArea .Case .Bdr .Box ol{margin:0 20px; padding:3px 0;}
#Rules #MainArea .Case .Bdr .Box ol li{list-style-type:decimal;}


/* --------------------------------------------------
	Privacy
-------------------------------------------------- */
#Privacy{}

















